[Bug 968] New: eog-2.6.1 needs patch for newer versions of libexif

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Wed Sep 15 09:57:01 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=968

           Summary: eog-2.6.1 needs patch for newer versions of libexif
           Product: Beyond LinuxFromScratch
           Version: SVN
          Platform: All
               URL: http://archives.linuxfromscratch.org/mail-archives/blfs-
                    dev/2004-August/007319.html
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: n-roeser at gmx.net
         QAContact: blfs-book at linuxfromscratch.org


In order to be able to link eog-2.6.1 with newer versions of libexif, it has to 
be slightly patched. Patch is available via 
<URL:http://linuxfromscratch.org/pipermail/patches/2004-September/001673.html>. 
 
Please note that autoconf must be run after patching.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list